# My Minetest world

## Under Linux:

- Put the directory minetest_game in the `.minetest/games` folder located in your `/home/user`.
- Alternavely, if Minetest was set up through Flatpak, put the previous directories in the `.var/app/net.minetest.Minetest/.minetest` folder located in your `/home/user`